from qgis.PyQt.QtWidgets import QWizard


class AgsReader:
    def __init__(self, wizard_type: str, wizard):
        pass


class AgsImporter(QWizard):
    def __init__(self, openlog_connection, parent):
        super().__init__(parent)
